Error

two or more packages specified (1997 - 2022 golang-robustirc-bridge-dev)